Bug 457919 - Add openswan and ipsec-tools plugins to sos
Add openswan and ipsec-tools plugins to sos
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.2
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Adam Stokes
: ZStream
Depends On:
Blocks: 467074
  Show dependency treegraph
 
Reported: 2008-08-05 09:25 EDT by Sadique Puthen
Modified: 2009-03-13 07:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:41:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch which adds the required plugins (2.88 KB, patch)
2008-08-05 09:27 EDT, Sadique Puthen
no flags Details | Diff

  None (edit)
Description Sadique Puthen 2008-08-05 09:25:49 EDT
Description of problem:

I had a customer recently having problems with openswan. Currently, sos does not take details of ipsec (Either openswan, ipsec-tools) from RHEL5 systems. It would be nice to add these plugins to RHEL5 sos.

Patch attached.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sadique Puthen 2008-08-05 09:27:11 EDT
Created attachment 313450 [details]
patch which adds the required plugins
Comment 2 Adam Stokes 2008-08-05 10:13:40 EDT
Thanks!
Comment 9 errata-xmlrpc 2009-01-20 16:41:51 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0171.html

Note You need to log in before you can comment on or make changes to this bug.